<!doctype html>
<html>
    @@include('./template/_head.html')
    <body>
        <form id="form1" runat="server">
        @@include('./template/_header.html')
        
        <div class="innerWrap">
            <p class="contact_title">Contact</p>
            <p class="contact_bar"></p>
            <div class="contact_detail">
                <div class="cd_item">
                    <span>公司名稱</span><br>   
                    <span>迪爾國際有限公司</span>
                </div>
                <div class="cd_item">
                    <span>客服信箱</span><br>   
                    <span>mijily@gmail.com</span>
                </div>
                <div class="cd_item">
                    <span>客服電話</span><br>   
                    <span>  886-4-24620966</span>
                </div>
                <div class="cd_item">
                    <span>官方粉絲專頁</span><br> 
                    <span>www.facebook/mijilystf</span>
                </div>
                <div class="cd_item">
                    <span>客服時間</span><br>   
                    <span>周一至周五 09:00-12:00  13:00-17:00</span>
                </div>
            </div>
        </div>

        
        <div class="pageCover"></div>
        
        @@include('./template/_footer.html')
        </form>
    </body>
</html>